Ample MAME Interface Updated

A new version of the Ample Interface for MAME has been released. With the release of MAME 0.236 two days ago, Kelvin Sherlock has updated his Apple centric Ample Interface to 0.236. The Ample MAME Interface gives users an easy to use configuration panel and selector for the Apple based emulators in MAME.

Ample includes an abbreviated custom version of the MAME emulator which only includes Apple-1 Emulation, Apple II series computer Emulation, Apple II Clone Emulation and Macintosh emulation from the MAME project.

In order to use Ample, you will need a minimum of Mac OS X 10.11 or newer installed on your Macintosh. You can download the Ample Interface as well as the source code for the program from the Ample Github page at:
https://github.com/ksherlock/ample

Please follow and like us:

About the Author